
Redmine - Defect #19133

PDF Export loses {{toc}}

2015-02-19 07:03 - Toshi MARUYAMA

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.0.0

Description

On trunk r14031:

 toc-lost.png 

Related issues:

Has duplicate Redmine - Defect #21729: Table of content (TOC macro) is not ex... Closed

History

#1 - 2015-02-20 08:20 - Toshi MARUYAMA

- Affected version set to 3.0.0

#2 - 2016-01-16 01:29 - Go MAEDA

- Has duplicate Defect #21729: Table of content (TOC macro) is not exported to PDFs added

Files

toc-lost.png 19 KB 2015-02-19 Toshi MARUYAMA
